RDKit::Local Namespace Reference

## Functions

RDKIT_MOLCHEMICALFEATURES_EXPORT void | parseAtomType (const std::string &inLine, std::map< std::string, std::string > &atomTypeDefs, const unsigned int &lineNo)
RDKIT_MOLCHEMICALFEATURES_EXPORT MolChemicalFeatureDef * | parseFeatureDef (std::istream &inStream, const std::string &inLine, unsigned int &lineNo, const std::map< std::string, std::string > &atomTypeDefs)

## Function Documentation

## parseAtomType()

RDKIT_MOLCHEMICALFEATURES_EXPORT void RDKit::Local::parseAtomType | ( | const std::string & | inLine,
|  | std::map< std::string, std::string > & | atomTypeDefs,
|  | const unsigned int & | lineNo
| ) |  |

## parseFeatureDef()

RDKIT_MOLCHEMICALFEATURES_EXPORT MolChemicalFeatureDef* RDKit::Local::parseFeatureDef | ( | std::istream & | inStream,
|  | const std::string & | inLine,
|  | unsigned int & | lineNo,
|  | const std::map< std::string, std::string > & | atomTypeDefs
| ) |  |